/*-----------------------------------------------------------------------------------
Triggerfish Custom Stylesheet
Website: MoFact.org
Author: Jamie Brewer
Author URI: http://triggerfishcorp.com
Tags: triggerfish, clean, basic
-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/
/* Helper Classes */
/*-----------------------------------------------------------------------------------*/
.clear {background:none;height:1px;clear:both;}
.alignright {float:right;}
.alignleft {float:left;}

/* Span Highlights */
.pink {color:#ff6666;}
.orange {color:#ff9933;}
.green {color:#339900;}
.purple {color:#6666cc;}
.blue {color:#333399;}

/*-----------------------------------------------------------------------------------*/
/* Theme Mods */
/*-----------------------------------------------------------------------------------*/
.mbiz-slide-info h2 {color:#000 !important;} /* Override Slider Inline Style */
#body-wrap {min-height: 400px;}
.sidebar-header h4 {padding: 12px 0 0 0px;}

/* ------ Remove Rounded Corners ------ */
img, #logo-desc p, #login-box input, #main-menu li ul li ul, .mbiz-slide-info-custom-wrap, .button, p.form-submit, #content-960 input[type="submit"],
.download-button, .date-tag, #add-comment input, .contact-form input, #content-960 input[type="password"], #content-960 input[type="text"],
#add-comment textarea, .contact-form textarea, textarea, .contact-form fieldset, .warning-box, .success-box, .info-box, .note-box, .price-box-style-1
{
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}
blockquote, pre, #login-button, #logout-button, #body-wrap ul.page-numbers li a, #body-wrap ul.page-numbers li span.current, .no-title-box-text
{
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}
.fancy-header h5, .sidebar-header h4, .fancy-post-meta p, .share-this
{
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
}
#login-box, #login-box #sub-box, #main-menu li ul, .title-and-text-box .box-text, .price-box-style-2 .box-content, .order-button-wrap, .tabs-style1 .tabs-content
{
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
}
#search-box, #sidebar-content #search-box, .price-big
{
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;

border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
}
.title-and-text-box h5.box-title-style-1, .title-and-text-box h5.box-title-style-2, .price-box-style-2 h5.box-title-style-1, #content-610 ul.tabs-nav li, #content-full-width ul.tabs-nav li
{
border-top-right-radius: 0px;
border-top-left-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-topleft: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-top-left-radius: 0px;
}
#search-but, #sidebar-content #search-but {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
}
/*-----------------------------------------------------------------------------------*/
/* Plugin Mods */
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/* My Styles */
/*-----------------------------------------------------------------------------------*/


/* Person Post Type */
.people_item {
	width:240px;
	min-height: 400px;
	float:left;
	/* padding:30px 0; */
}
.role, .location, .company {padding:0px;}
#full_width .people_item {}
.people_item.last {}
.people_item .image {padding-bottom:10px;}
.people_item .image a:hover {}
.person_image {}
.person_content {}
.people_item .content {}
#full_width .people_item .content {}
.people_item .content .name {}
.people_item .content .name a {}
.people_item .content .name a:hover {}
.people_item .content .role {}
.person_contact span {}
.person_social {}
.person_social span {}

#em-wrapper p {margin-bottom:12px;}

/* Pagination */
ul#pagination {
	clear:both;
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0;
}
ul#pagination li {
	list-style:none !important;
	float:left;
	margin:0;
	padding:0;
	margin-right:10px;
	height:26px;
	line-height:24px;
	background:url(../images/pagination1.png) no-repeat left top;
}
ul#pagination li a {
	float:left;
	height:26px;
	margin-left:4px;
	padding:1px 10px 0 6px;
	color:#ddd;
	background:url(../images/pagination1.png) no-repeat right top;
}
ul#pagination li:hover, ul#pagination li.active {
	list-style:none;
	float:left;
	margin-right:10px;
}
ul#pagination li a:hover, ul#pagination li.active a {
	float:left;
	margin-left:4px;
	padding:1px 10px 0 6px;
	color:#0c7cc1;
	text-decoration:none;
}
.pagecount {
	text-transform:uppercase;
	font-size:10px;
	padding-top:10px;
}


/* Partnerships Map Flags */
.loactions {
	width:928px;
	height:623px;
	background-image: url(./images/map.jpg);
	position:relative;
}

#content-full-width ul.loactions li {
	position:absolute;
	text-indent: -9999px;
	list-style: none !important;
	display:block;
	background-image: url(./images/icon-flag.png) ;
	width:10px;
	height:44px;

	/* border:2px dotted red; */
}

ul.loactions a {
	position:absolute;
	text-indent: -9999px;
	list-style: none !important;
	display:block;
	width:40px;
	height:44px;
	margin-left:-29px;

	/* border:2px dotted blue; */
}

.flag1 {left:470px;top:26px;}
.flag2 {left:250px;top:117px;}
.flag3 {left:555px;top:125px;}
.flag4 {left:455px;top:155px;}
.flag5 {left:280px;top:195px;}
.flag6 {left:390px;top:240px;}
.flag7 {left:660px;top:245px;}
.flag8 {left:645px;top:285px;}
.flag9 {left:522px;top:325px;}
.flag10 {left:607px;top:330px;}
.flag11 {left:640px;top:350px;}
.flag12 {left:720px;top:403px;}
.flag13 {left:384px;top:410px;}
.flag14 {left:284px;top:425px;}
.flag15 {left:645px;top:460px;}
.flag16 {left:738px;top:464px;}
.flag17 {left:602px;top:478px;}
.flag18 {left:720px;top:489px;}
.flag19 {left:681px;top:525px;}
.flag20 {left:715px;top:534px;}

/* jQuery Tweet CSS */
.tweet, .query {
/* 	font-size: 120%; */
}

.tweet .tweet_list,
.query .tweet_list {
	-webkit-border-radius: .5em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
	background-color: #fff;}

.tweet .tweet_list .awesome,
.tweet .tweet_list .epic,
.query .tweet_list .awesome,
.query .tweet_list .epic {
	text-transform: uppercase; }

.tweet .tweet_list li,
.query .tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	background:none !important;
	padding:10px;}

.tweet .tweet_list li a,
.query .tweet_list li a {
}

.tweet .tweet_list .tweet_even,
.query .tweet_list .tweet_even {
	background-color: #f8f9fb !important;
	margin-bottom:20px;}
	
.tweet .tweet_list .tweet_odd,
.query .tweet_list .tweet_odd {
	margin-bottom:20px;}

.tweet .tweet_list .tweet_avatar,
.query .tweet_list .tweet_avatar {
	padding-right: 10px;
	float: left;
}

.tweet .tweet_list .tweet_avatar img,
.query .tweet_list .tweet_avatar img {
	vertical-align: bottom; }
